@charset "shift_jis"

html { 
	filter: expression(document.execCommand("BackgroundImageCache", false, true)); 
}
* {
	margin: 0px;
	padding: 0px;
}
/* よく登場する要素のリセット */
h1, h2, h3, h4, h5, h6, p, address,
ul, ol, li, dl, dt, dd,
table, caption, th, td, img, form {
        margin: 0;
        padding: 0;
        border: none;
        font-style: normal;
        font-weight: normal;
        font-size: 100%;
        list-style-type: none;
}

/* テキストエリア内文字サイズのブラウザ間での差異をなくす */
textarea { font-size: 100%; }

/* 画像の下にできる隙間をなくす */
img { vertical-align: bottom; }

/* hr 要素は不可視で使う */
hr { display: none; }

/**  **/

body {
	font-family: "メイリオ", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", Osaka;
	font-size:12px;
	color:#000000;
	margin: 0px;
	line-height: 23px;
}
a {
	color:#336699;
	text-decoration: underline;
}
a:hover {
	color:#1C414A;
	text-decoration: none;
}
img {
	border:0;
}
a.no-borderlink {color:#1C414A; text-decoration:underline;}

.--{}




/* header */
#header {
	width: 100%;
	height: 64px;
	background-image: url(../img/header/head1_bg.jpg);
	background-repeat: repeat-x;
}
h1 a{
	width: 191px;
	height: 40px;
	background-image: url(../img/header/head_rogo.jpg);
	text-indent: -999999px;
	display: block;
	margin-top: 15px;
	margin-right: 15px;
}
#companylogo a {
	background-image: url(../img/header/head_logoco.jpg);
	text-indent: -99999px;
	display: block;
	height: 40px;
	width: 133px;
	margin-top: 15px;
	margin-bottom: 0px;
}
#header ul {
	margin-top: 8px;
	width: 350px;
	float: right;
}
#header li {
	font-size:10px;
	float:left;
	list-style-type: none;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #666666;
	line-height: 12px;
	padding-left: 2px;
	margin-left: 5px;
}
#header li#first {
	background:none;
	border-left-style: none;
}
.--{}

#header p#hdTel img{
	float: right;
	width: 445px;
	height: 13px;
	margin: 15px 18px 0 0 ;
}


/* main */
#main a:link,a:visited,a:active {
	color:#336699;
	text-decoration: underline;
}

#main a:hover {
	color:#1C414A;
	text-decoration: none;
}
.--{}


/* menuber */
#menubar{
	background-image: url(../img/menuber_back.jpg);
	background-repeat: repeat-x;
	height: 38px;
}
#menubar li {
	font-size:10px;
	float:left;
	list-style-type: none;
	line-height: 12px;
}
#menubar #menu1 a {
	background-image: url(../img/menuber1.jpg);
	text-indent: -999999px;
	display: block;
	height: 38px;
	width: 160px;
}
#menubar #menu1 a:hover {
	background-position: 0px -38px;
}
#menubar #menu2 a {
	background-image: url(../img/menuber2.jpg);
	text-indent: -999999px;
	display: block;
	height: 38px;
	width: 160px;
}
#menubar #menu2 a:hover {
	background-position: 0px -38px;
}

#menubar #menu3 a {
	background-image: url(../img/menuber3.jpg);
	text-indent: -999999px;
	display: block;
	height: 38px;
	width: 160px;
}
#menubar #menu3 a:hover {
	background-position: 0px -38px;
}

#menubar #menu4 a {
	background-image: url(../img/menuber4.jpg);
	text-indent: -999999px;
	display: block;
	height: 38px;
	width: 160px;
}
#menubar #menu4 a:hover {
	background-position: 0px -38px;
}

#menubar #menu5 a {
	background-image: url(../img/menuber5.jpg);
	text-indent: -999999px;
	display: block;
	height: 38px;
	width: 160px;
}
#menubar #menu5 a:hover {
	background-position: 0px -38px;
}

#menubar #menu6 a {
	background-image: url(../img/menuber6.jpg);
	text-indent: -999999px;
	display: block;
	height: 38px;
	width: 160px;
}
#menubar #menu6 a:hover {
	background-position: 0px -38px;
}



.--{}



#h2_box {
	background-image: url(../img/h2_titleback.jpg);
	background-position: right;
	height: 50px;
	width: 100%;
	padding-top: 30px;
}
#h2_box h2 {
	font-size: 12px;
	color: #FFFFFF;
}
.--{}


/* pankuzu */

#pankuzu {
	height: 37px;
	width: 940px;
	clear:both;
	padding-top: 8px;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 0;
}

#pankuzu ul {
float:right;
}

#pankuzu li {
	padding-left:17px;
	font-size:10px;
	float:left;
	list-style-type: none;
	background-image: url(../img/icon_pankuzu.jpg);
	background-repeat: no-repeat;
	background-position: 4px 5px;
}

#pankuzu li#first {
	background:none;
	margin-left: -15px;
}

.--{}





.--{}

/* contactbtn */
#dousen {
	background-image: url(../img/footer/contactbtn_back.jpg);
	height: 213px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	text-indent: -99999px;
	margin-top: 30px;
	margin-bottom: 30px;
}
#dousen #tokyo {
	background-image: url(../img/footer/contactbtn_tokyo.jpg);
	height: 55px;
	width: 185px;
	float: left;
	margin-top: 45px;
	margin-left: 10px;
}
#dousen #fukuoka {
	background-image: url(../img/footer/contactbtn_fukuoka.jpg);
	float: left;
	height: 55px;
	width: 181px;
	margin-top: 45px;
}
#dousen #hiroshia {
	background-image: url(../img/footer/contactbtn_hroshima.jpg);
	height: 55px;
	width: 187px;
	float: left;
	margin-top: 45px;
}
#dousen #mail a {
	background-image: url(../img/footer/mail_b.jpg);
	height: 85px;
	width: 562px;
	display: block;
	float: left;
	margin-left: 10px;
}
#dousen #soudan a {
	background-image: url(../img/footer/soudan_b.jpg);
	height: 85px;
	width: 267px;
	display: block;
	float: left;
	
}
#dousen #mail a:hover {
	background-position: 0px bottom;
}
#dousen #soudan a:hover {
	background-position: 0px bottom;
}



.--{}




/* 1column */
#column1 {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
.--{}




/* 2column */

#column2 {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 80px;
}
#column2 #leftmenu {
	width: 220px;
	float: left;
}
#column2 #contents {
	width: 700px;
	float: right;
}


#column2 #leftmenu #lca01 a {
	background-image: url(../img/left_1st.jpg);
	text-indent: -99999px;
	display: block;
	height: 60px;
	width: 220px;
}
#leftmenu #lca01_01 a {
	background-image: url(../img/left_1-1.jpg);
	text-indent: -99999px;
	display: block;
	height: 35px;
	width: 220px;
}
#leftmenu #lca01_02 a {
	background-image: url(../img/left_1-2.jpg);
	text-indent: -99999px;
	display: block;
	height: 35px;
	width: 220px;
}
#leftmenu #lca01_03 a {
	background-image: url(../img/left_1-3.jpg);
	text-indent: -99999px;
	display: block;
	height: 35px;
	width: 220px;
}
#leftmenu #lca01_04 a {
	background-image: url(../img/left_1-4.jpg);
	text-indent: -99999px;
	display: block;
	height: 35px;
	width: 220px;
}

#column2 #leftmenu #lca02 a {
	background-image: url(../img/left_2nd.jpg);
	text-indent: -99999px;
	height: 60px;
	width: 220px;
	display: block;
	margin-top: 10px;
}
#leftmenu #lca02_01 a {
	background-image: url(../img/left_2-1.jpg);
	text-indent: -99999px;
	display: block;
	height: 35px;
	width: 220px;
}
#leftmenu #lca02_02 a {
	background-image: url(../img/left_2-2.jpg);
	text-indent: -99999px;
	display: block;
	height: 35px;
	width: 220px;
}

#column2 #leftmenu #lca03 a {
	background-image: url(../img/left_3rd.jpg);
	text-indent: -99999px;
	height: 60px;
	width: 220px;
	display: block;
	margin-top: 10px;
}
#leftmenu #lca03_01 a {
	background-image: url(../img/left_3-1.jpg);
	text-indent: -99999px;
	display: block;
	height: 35px;
	width: 220px;
}
#leftmenu #lca03_02 a {
	background-image: url(../img/left_3-2.jpg);
	text-indent: -99999px;
	display: block;
	height: 35px;
	width: 220px;
}
#leftmenu #lca03_03 a {
	background-image: url(../img/left_3-3.jpg);
	text-indent: -99999px;
	display: block;
	height: 35px;
	width: 220px;
}

#column2 #leftmenu #lca04 a {
	background-image: url(../img/left_4th.jpg);
	text-indent: -99999px;
	height: 60px;
	width: 220px;
	display: block;
	margin-top: 10px;
}
#leftmenu #lca04_01 a {
	background-image: url(../img/left_4-1.jpg);
	text-indent: -99999px;
	display: block;
	height: 35px;
	width: 220px;
}
#leftmenu #lca04_02 a {
	background-image: url(../img/left_4-2.jpg);
	text-indent: -99999px;
	display: block;
	height: 35px;
	width: 220px;
}
#leftmenu #lca04_03 a {
	background-image: url(../img/left_4-3.jpg);
	text-indent: -99999px;
	display: block;
	height: 35px;
	width: 220px;
}

#column2 #leftmenu #lca05 {
	background-image: url(../img/left_5th.jpg);
	text-indent: -99999px;
	height: 60px;
	width: 220px;
	display: block;
	margin-top: 10px;
}
#leftmenu #lca05_01 a {
	background-image: url(../img/left_5-1.jpg);
	text-indent: -99999px;
	display: block;
	height: 35px;
	width: 220px;
}
#leftmenu #lca05_02 a {
	background-image: url(../img/left_5-2.jpg);
	text-indent: -99999px;
	display: block;
	height: 35px;
	width: 220px;
}

#leftmenu #lca01 a:hover {	background-position : right ;}
#leftmenu #lca01_01 a:hover {	background-position : right ;}
#leftmenu #lca01_02 a:hover {	background-position : right ;}
#leftmenu #lca01_03 a:hover {	background-position : right ;}
#leftmenu #lca01_04 a:hover {	background-position : right ;}

#leftmenu #lca02 a:hover {	background-position : right ;}
#leftmenu #lca02_01 a:hover {	background-position : right ;}
#leftmenu #lca02_02 a:hover {	background-position : right ;}

#leftmenu #lca03 a:hover {	background-position : right ;}
#leftmenu #lca03_01 a:hover {	background-position : right ;}
#leftmenu #lca03_02 a:hover {	background-position : right ;}
#leftmenu #lca03_03 a:hover {	background-position : right ;}

#leftmenu #lca04 a:hover {	background-position : right ;}
#leftmenu #lca04_01 a:hover {	background-position : right ;}
#leftmenu #lca04_02 a:hover {	background-position : right ;}
#leftmenu #lca04_03 a:hover {	background-position : right ;}


#leftmenu #lca05_01 a:hover {	background-position : right ;}
#leftmenu #lca05_02 a:hover {	background-position : right ;}



/* class="active" */
#leftmenu .active a {
	background-position : right ;
}






#left_bana_company a  {
	background-image: url(../img/left_bana_company.jpg);
	text-indent: -99999px;
	display: block;
	height: 60px;
	width: 220px;
	margin-top: 20px;
	margin-bottom: 20px;
}
#left_bana_even_company a  {
	background-image: url(../img/left_bana_even_company.jpg);
	text-indent: -99999px;
	display: block;
	height: 60px;
	width: 220px;
	margin-top: 5px;
	margin-bottom: 20px;
}
#left_bana_even_unver a  {
	background-image: url(../img/left_bana_even_unver.jpg);
	text-indent: -99999px;
	display: block;
	height: 60px;
	width: 220px;
	margin-top: 20px;
}
#left_bana_soudan a {
	background-image: url(../img/left_bana_soudan.jpg);
	text-indent: -99999px;
	display: block;
	height: 160px;
	width: 220px;
	margin-top: 20px;
}
#left_bana_pop a {
	background-image: url(../img/top_rbana_pop.jpg);
	text-indent: -99999px;
	display: block;
	height: 45px;
	width: 175px;
	margin-right: auto;
	margin-left: auto;
}
#left_bana_nagazine a {
	background-image: url(../img/top_rbana_nagazine.jpg);
	text-indent: -99999px;
	display: block;
	height: 45px;
	width: 175px;
	margin-right: auto;
	margin-left: auto;
}
#left_bana_thnavi a {
	background-image: url(../img/top_rbana_thnavi.jpg);
	text-indent: -99999px;
	display: block;
	height: 45px;
	width: 175px;
	margin-right: auto;
	margin-left: auto;
}
#left_bana_manga a  {
	background-image: url(../img/top_rbana_manga.jpg);
	text-indent: -99999px;
	display: block;
	height: 45px;
	width: 175px;
	margin-right: auto;
	margin-left: auto;
}

/* 2012-10-01 Added by Number7 */
#left_bana_unver2 a  {
	background-image: url(../img/left_bana_even_unver2.jpg);
	text-indent: -99999px;
	display: block;
	height: 60px;
	width: 220px;
	margin-right: auto;
	margin-left: auto;
}
#left_bana_koujyou a  {
	background-image: url(../img/left_bana_even_koujyou.jpg);
	text-indent: -99999px;
	display: block;
	height: 60px;
	width: 220px;
	margin-right: auto;
	margin-left: auto;
}
/* End */










.--{}





/* navilink */
#navilink a {
	color:#336699;
	text-decoration: underline;
}

#navilink a:hover {
	color:#1C414A;
	text-decoration: none;
}
#navilink {
	text-align:center;
	clear:both;
	margin-top: 0px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
#navilink ul {
	padding-bottom:5px;
}
#navilink ul li {
	display:inline;
	padding:0px 6px 0 3px;
	border-right:1px solid #cccccc;
}
#navilink ul .link_top {
	border-right-style: none;
	font-weight: bold;
	border-left-style: none;
	margin-right: 0px;
	padding-right: 0px;
	border-left-width: 1px;
	border-left-color: #FFFFFF;
	border-top-style: none;
	border-bottom-style: none;
}
#navilink ul .link_end {
	border-right:none;
}
.--{}




/* footer */

#f_pagetop a {
	background-image: url(../img/footer/footer_pagetop.jpg);
	height: 25px;
	width: 185px;
	display: block;
	margin-right: 0px;
	margin-left: auto;
	text-indent: -99999px;
}
#f_pagetop a:hover {
	background-position: 0px 25px;
}
#footer {
	width:100%;
	background-image: url(../img/footer/footer_bg.jpg);
	background-repeat: repeat-x;
	background-color: #E1E4E9;
	padding-top: 30px;
	padding-bottom: 030px;
}
#footer a {
	color:#000000;
	text-decoration: none;
}
#footer a:hover {
	color:#1C414A;
}

#footer #f_l_box {
	width: 316px;
	float: left;
	font-size: 10px;
	line-height: 16px;
	height: 290px;
}
#footer .f_navi_box {
	width: 192px;
	float: left;
	font-size: 10px;
	line-height: 15px;
	background-image: url(../img/footer/footer_naviboxbg.jpg);
	background-repeat: repeat-y;
	padding-left: 20px;
	height: 290px;
}
#footer #f_l_box #logo {
	background-image: url(../img/footer/footer_logo.jpg);
	text-indent: -99999px;
	height: 27px;
	width: 154px;
	margin-bottom: 10px;
}
#footer #f_l_box #company a {
	text-decoration: underline;
	font-size: 12px;
}
#footer #f_l_box .address {
	margin-top: 15px;
	margin-left: 20px;
}

#footer .f_navi_box .ca_st {
	font-weight: bolder;
	font-size: 10px;
}
#footer .f_navi_box .ca_st a{
	font-weight: bolder;
	font-size: 10px;
	text-decoration: none;
}
#footer .f_navi_box .nd_st {
	font-size: 10px;
}
#footer .f_navi_box .nd_st a{
	font-size: 10px;
	text-decoration: none;
}
#footer .f_navi_box li {
	list-style-position: outside;
	margin-left: 10px;
	list-style-type: none;
}





#copy {
	background-image: url(../img/footer/footer_copybg.jpg);
	height: 20px;
	width: 100%;
	text-align: center;
	color: #FFFFFF;
	font-size: 9px;
	letter-spacing: 0.1em;
	line-height: 16px;
	padding-top: 6px;
}



.--{}





/* pagetop */

/* pagetop */

.pagetop {
	margin-top: 5px;
	margin-bottom: 25px;
}
.pagetop a {
	background-image: url(../img/pagetop.jpg);
	display: block;
	height: 15px;
	width: 82px;
	margin-right: 0px;
	margin-left: auto;
	text-indent: -99999px;
	font-size: 12px;
	line-height: 12px;
}
.pagetop a:hover {
	background-position: bottom;
}

.--{}


#under {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}


.--{}

/*--------------2012ペンシル対応_問い合わせボタン---------------*/
.contact_b a {
	background-image: url(../img/contact_b.jpg);
	text-indent: -9999px;
	width: 500px;
	height: 65px;
	display: block;
	margin: 15px auto 30px auto;
}
.contact_b a:hover {
	background-position: 0 -65px;
}
